/* compass imports */
/* background image --------------------------------- */
/* font families ------------------------------------ */
/*
$fontfamilyBold:'HelveticaNeue-75-Bold', 'Helvetica', Arial,  sans-serif !default;
$fontfamilyItalic:'HelveticaNeue-56-Italic', 'Helvetica', Arial, sans-serif !default;
$fontfamilyBoldItalic:'HelveticaNeue-76-Bold-Italic', 'Helvetica', Arial, sans-serif !default;

$fontfamilyLight:'HelveticaNeue-45-Light', 'Helvetica', Arial, sans-serif !default;
$fontfamilyLightBold: $fontfamilyBold;
$fontfamilyLightItalic:'HelveticaNeue-46-Light-Italic', 'Helvetica', Arial, sans-serif !default;
$fontfamilyLightBoldItalic: $fontfamilyBoldItalic;
*/
/* 404 & 403 error pages ------------------------------------ */
/* SBS colours ---------------------------------------- */
/* generic colours ------------------------------------ */
/* spacing ------------------------------------------ */
/* configuration ------------------------------------ */
/* grid variables ------------------------------------ */
/* Used in print */
/* preset image sizes ------------------------------------ */
/* ==========
  Scrollers
========== */
/* ==============
  Theme folder names
=================*/
/* categorised mixins */
/* Overlay mixins */
/**
** Misc mixins
*/
/* ====
mobile mix ins
==== */
/* ====
Tablet mix ins
==== */
/* use placeholders whenever possible for more efficient CSS! */
/* line 2, global/scss/placeholders/_mixins.scss */
.animate-fade-out, .hover-fade-in, .hover-fade-out:hover, .animate-fade-out-slow, .hover-fade-in-slow, .hover-fade-out-slow:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0; }

/* line 6, global/scss/placeholders/_mixins.scss */
.animate-fade-in, .hover-fade-in:hover, .hover-fade-out, .animate-fade-in-slow, .hover-fade-in-slow:hover, .hover-fade-out-slow {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1; }

/* line 11, global/scss/placeholders/_mixins.scss */
.animate-fade-in, .hover-fade-in:hover, .hover-fade-out, .animate-fade-out, .hover-fade-in, .hover-fade-out:hover, .animate-fade-in-slow, .hover-fade-in-slow:hover, .hover-fade-out-slow, .animate-fade-out-slow, .hover-fade-in-slow, .hover-fade-out-slow:hover {
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity; }

/* line 14, global/scss/placeholders/_mixins.scss */
.animate-color-in, .hover-color-in, .hover-color-out, .animate-color-out, .hover-color-in:hover, .hover-color-out:hover {
  -webkit-transition-property: color;
  -moz-transition-property: color;
  -o-transition-property: color;
  transition-property: color; }

/* line 17, global/scss/placeholders/_mixins.scss */
.animate-border-color-in, .hover-border-color-in:hover, .hover-border-color-out, .animate-border-color-out, .hover-border-color-in, .hover-border-color-out:hover {
  -webkit-transition-property: border-color;
  -moz-transition-property: border-color;
  -o-transition-property: border-color;
  transition-property: border-color; }

/* line 20, global/scss/placeholders/_mixins.scss */
.animate-background-color-in, .animate-background-color-out, .hover-background-color-in:hover, .hover-background-color-out, .hover-background-color-in, .hover-background-color-out:hover {
  -webkit-transition-property: background-color;
  -moz-transition-property: background-color;
  -o-transition-property: background-color;
  transition-property: background-color; }

/* line 23, global/scss/placeholders/_mixins.scss */
.animate-box-shadow-in, .hover-box-shadow-in:hover, .hover-box-shadow-out, .animate-box-shadow-out, .hover-box-shadow-in, .hover-box-shadow-out:hover {
  -webkit-transition-property: box-shadow;
  -moz-transition-property: box-shadow;
  -o-transition-property: box-shadow;
  transition-property: box-shadow; }

/* line 26, global/scss/placeholders/_mixins.scss */
.animate-color-border-color-in, .hover-color-border-color-in:hover, .hover-color-border-color-out, .animate-color-border-color-out, .hover-color-border-color-in, .hover-color-border-color-out:hover {
  -webkit-transition-property: color, border-color;
  -moz-transition-property: color, border-color;
  -o-transition-property: color, border-color;
  transition-property: color, border-color; }

/* line 29, global/scss/placeholders/_mixins.scss */
.hover-all-in:hover, .hover-all-out, .hover-all-in, .hover-all-out:hover {
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -o-transition-property: all;
  transition-property: all; }

/* line 23, global/scss/placeholders/_animation.scss */
.animate-fade-in, .hover-fade-in:hover, .hover-fade-out, .animate-color-in, .hover-color-in, .hover-color-out, .animate-background-color-in, .animate-background-color-out, .hover-background-color-in:hover, .hover-background-color-out, .animate-border-color-in, .hover-border-color-in:hover, .hover-border-color-out, .animate-color-border-color-in, .hover-color-border-color-in:hover, .hover-color-border-color-out, .animate-box-shadow-in, .hover-box-shadow-in:hover, .hover-box-shadow-out, .hover-all-in:hover, .hover-all-out {
  -webkit-transition-duration: 0.075s;
  -moz-transition-duration: 0.075s;
  -o-transition-duration: 0.075s;
  transition-duration: 0.075s; }

/* line 26, global/scss/placeholders/_animation.scss */
.animate-fade-out, .hover-fade-in, .hover-fade-out:hover, .animate-color-out, .hover-color-in:hover, .hover-color-out:hover, .hover-background-color-in, .hover-background-color-out:hover, .animate-border-color-out, .hover-border-color-in, .hover-border-color-out:hover, .animate-color-border-color-out, .hover-color-border-color-in, .hover-color-border-color-out:hover, .animate-box-shadow-out, .hover-box-shadow-in, .hover-box-shadow-out:hover, .hover-all-in, .hover-all-out:hover {
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s; }

/* line 30, global/scss/placeholders/_animation.scss */
.animate-fade-in-slow, .hover-fade-in-slow:hover, .hover-fade-out-slow {
  -webkit-transition-duration: 0.15s;
  -moz-transition-duration: 0.15s;
  -o-transition-duration: 0.15s;
  transition-duration: 0.15s; }

/* line 33, global/scss/placeholders/_animation.scss */
.animate-fade-out-slow, .hover-fade-in-slow, .hover-fade-out-slow:hover {
  -webkit-transition-duration: 0.6s;
  -moz-transition-duration: 0.6s;
  -o-transition-duration: 0.6s;
  transition-duration: 0.6s; }

/* line 37, global/scss/placeholders/_animation.scss */
.animate-fade-in, .hover-fade-in:hover, .hover-fade-out, .animate-fade-out, .hover-fade-in, .hover-fade-out:hover, .animate-fade-in-slow, .hover-fade-in-slow:hover, .hover-fade-out-slow, .animate-fade-out-slow, .hover-fade-in-slow, .hover-fade-out-slow:hover, .animate-color-in, .hover-color-in, .hover-color-out, .animate-color-out, .hover-color-in:hover, .hover-color-out:hover, .animate-background-color-in, .animate-background-color-out, .hover-background-color-in:hover, .hover-background-color-out, .hover-background-color-in, .hover-background-color-out:hover, .animate-border-color-in, .hover-border-color-in:hover, .hover-border-color-out, .animate-border-color-out, .hover-border-color-in, .hover-border-color-out:hover, .animate-color-border-color-in, .hover-color-border-color-in:hover, .hover-color-border-color-out, .animate-color-border-color-out, .hover-color-border-color-in, .hover-color-border-color-out:hover, .animate-box-shadow-in, .hover-box-shadow-in:hover, .hover-box-shadow-out, .animate-box-shadow-out, .hover-box-shadow-in, .hover-box-shadow-out:hover, .hover-all-in:hover, .hover-all-out, .hover-all-in, .hover-all-out:hover {
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out; }

/* ==========
  Standard animations
  - intended to be added/removed to elements via JS when animation is required
  - try to use event based animation classes below instead where possible
========== */
/* ==========
  Event based animations
  - intended to be rendered to the DOM
  eg hover (may add active later for touch events see http://stackoverflow.com/questions/8330559/hover-effects-using-css3-touch-events)
========== */
